body{
    margin: 0;padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #888686
}
h1,h2,h3,h4,h5{
    margin: 0px;
}
ul{
    padding: 0px;
    list-style-type: none;
    margin-bottom: 0px
}
a:hover{
    text-decoration: none;
}
p{
    font-size: 15px
}
a {
    color: inherit;
}
button:focus{
    outline: none !important;
}
.flickity-page-dots .dot {
    background: #fff !important;
    display: none !important;
}

/*----- header start-------*/

header {
    z-index: 2;
    position: relative;
}
.header-top {
    background: #8653af;
    color: #fff;
    padding: 15px 0px 50px;
}
.social-link {
    width: 100%;
    float: left;
}
.social-link ul li{
    display: inline-block;
    margin-right: 18px
}
.social-link ul li a{
    color: #fff
}
.social-link ul li a i{
   font-size: 13px
}

.info {
    width: 100%;
    float: left;
    text-align: right;
}
.info ul li{
    display: inline-block;
    margin-right: 8px
}
.info ul li a {
    color: #fff;
    font-size: 14px;
}
.menu ul li{
    padding-left: 15px;
    padding-right: 10px
}
.menu ul li a {
    color: #000 !important;
}
.menu ul li.active a {
    color: #a176c6 !important;
}

.info ul li a i{
   font-size: 13px
}

.yt-video-left {
    float: left;
    width: 50%;
    margin: 0 auto;
    padding: 10px 10px;
    box-sizing: border-box;
}

.yt-video-right {
    float: right;
    width: 50%;
    margin: 0 auto;
    padding: 10px 10px;
    box-sizing: border-box;
}

img.logo {
    width: 350px
}
.section-menu{
    position: relative;
    width: 100%;
    float: left;
}
.menu-bar {
    position: absolute;
    width: 100%;
    margin-top: 13px;
}
.menu-nav {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1)
}


/*------------ banner section start---*/

.section-box{
    width: 100%;
    float: left;
    padding-top: 50px 20px
}
.banner-section {
    width: 100%;
    float: left;
    position: relative;
}
.card-ban {
    width: 100%;
    float: left;
    box-sizing: border-box;
}
.flickity-button{
    display: none;
}
.card-ban .flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
    transform: rotate(90deg);
    right: -22%;
    top: 0px;
    display: none;
}

.carousel-cell-2 {
  width: 100%;
}
.carousel-cell-2 img{
    width: 100%
}

.white-btn {
    /* border-color: #fff !important;
    color: #fff !important; */
    background: #fff;
}

/* cell number */
.carousel-cell-2:before {
  display: block;
  text-align: center;
  line-height: 200px;
  font-size: 80px;
  color: white;
}
.cont-slider {
    position: absolute;
    top: 35%;
    left: 10%;
}
.cont-slider h2 {
    font-size: 52px;
    color: #000;
    font-weight: 400;
    margin-bottom: 0px;
}
.cont-slider h5 {
    font-size: 28px;
    font-weight: 300;
    color: #1c1c1c;
    margin-bottom: 20px;
    margin-top: 10px;
}
a.btn-book {
    display: inline-block;
    border: 1px solid #8653af;
    padding: 10px 20px;
    border-radius: 5px;
    color: #8653af;
}


/*---------------- about section start--------*/


.bg-about {
    background-image: url(../image/about.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.content-about {
    width: 100%;
    float: left;
    margin-top: 60%;
    text-align: right;
    padding-right: 40px;
}
.content-about h4 {
    font-weight: 100;
    font-size: 18px;
    margin-bottom: 10px;
}
.content-about h2 {
    color: #000;
    font-size: 40px;
}
.content-about h2 span {
    color: #a176c6
}
.btn-deflt {
    color: #fff !important;
    background: #a176c6;
    display: inline-block;
    margin-top: 30px;
    padding: 8px 21px;
    border-radius: 5px;
}
a.btn-deflt {
    color: #fff;
    background: #a176c6;
    display: inline-block;
    margin-top: 30px;
    padding: 8px 21px;
    border-radius: 5px;
}
a.btn-read-more {
    color: #fff;
    background: #a176c6;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
    font-weight: 100;
    font-size: 14px
}
.service-box{
    width: 100%;
    float: left;
}
.service-area{
    text-align: center;
    width: 25%;
    float: left;
    padding-top: 10%;
    height: 350px;
    padding-left: 15px;
    padding-right: 15px;
}
.service-area img {
    width: 60px;
}
.service-area h3 {
   font-size: 17px;
   margin: 15px 0px
}
.bg-l{
    background: #fbebe1
}
.bg-d{
    background: #fffaf7
}
.content-service strong {
    margin-bottom: 10px;
    float: left;
    width: 100%;
}


/*----------- service statr-------*/

.service-section{
    padding: 80px 0px;
    background: #fff;
    width: 100%;
    float: left;
}
.service{
    text-align: center;
    width: 100%;
    float: left;
}
.service i {
    font-size: 40px;
    color: #a176c6;
}
.service h3 {
   font-size: 20px;
   margin: 15px 0px
}
.service p {
    font-size: 
}




/*------------ formm section start-------------*/


.bg-form{
    background-image: url(../image/pic3.jpg);
    background-position: center;
    /* background-size: cover; */
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.form-apointment {
    width: 100%;
    height: 800px;
    float: left;
    padding: 50px 0px;
}

.form-apointment iframe {
    width: 100%;
    height: 600px;
    border: none;
}

.form-apointment h2 {
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
}
.form-apointment input {
    margin-bottom: 12px;
    height: 40px;
    font-size: 14px;
}
.form-apointment input {
    margin-bottom: 20px !important;
    height: 48px;
    font-size: 14px;
    color: #aaaaaa;
    border: none;
    border-radius: 12px
}
.form-apointment select {
    margin-bottom: 20px !important;
    height: 48px;
    font-size: 14px;
    border-radius: 12px;
    border: none;
}
.form-apointment .gj-datepicker-bootstrap [role=right-icon] button {
    width: 38px;
    position: relative;
    border: none;
    height: 48px;
    background: #fff;
    border: none;
}
.form-apointment .gj-timepicker-bootstrap [role=right-icon] button {
    width: 38px;
    position: relative;
    height: 48px;
    background: #fff;
    border: none;
}




/*---------- testimonial start----------*/

.section-all {
    padding: 80px 0px;
    width: 100%;
    float: left;
}

.testimoial-box{
    width: 100%;
    float: left;
}
.heading-h2 {
    width: 60%;
    margin-left: 20%;
    text-align: center;
    margin-bottom: 20px;
    float: left;
}
.heading-h2 h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.carousel-cell-testimonial {
  width: 100%;
  float: left;
}
/*.carousel-cell-testimonial img{
    width: 102%
}*/

/* cell number */
.carousel-cell-testimonial:before {
  display: block;
  text-align: center;
  line-height: 200px;
  font-size: 80px;
  color: white;
}

.testimonial-slider {
    width: 50%;
    float: left;
    position: relative;
}

.testi-info h5 {
    font-weight: 300;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}

.testimonial-slider:before {
    position: absolute;
    top: 40px;
    left: 5px;
    color: #f05697;
    content: "\201C";
    font-family: Georgia, serif;
    font-size: 7.142rem;
}
.img-avtar {
    width: 100%;
    float: left;
    text-align: center;
}
.img-avtar img{
    width: 100px;
    border-radius: 50%
}
.testi-info p {
    font-size: 15px;
    width: 90%;
    margin-left: 5%;
}
.testi-info h2 {
    font-size: 21px;
    color: #000;
    font-weight: 400;
    margin-bottom: 0px;
    text-align: center;
}
.testi-info h2 span{
    color: #8653af;
}
.testi-info {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}


/*-------------- video section ------------*/
.section-help {
    background: #fbfbfb;
    width: 100%;
    float: left;
}

.video-cont {
    width: 100%;
    float: left;
    padding: 30px 15px 30px 15px
}
.video-cont h2 {
    color: #000;
    margin-bottom: 20px;
    font-size: 30px;
}
.video-section img{
  width: 100%
}
.video-cont ul li i {
    color: #f05697;
    margin-right: 10px;
}
img.ply-btn {
    position: absolute;
    top: 0px;
    z-index: 1;
    left: 0px;
}
.popup {
  position: fixed;
  padding: 10px;
  max-width: 100%;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: rgba(255,255,255,.9);
  visibility: hidden;
  opacity: 0;
  /* "delay" the visibility transition */
  -webkit-transition: opacity .5s, visibility 0s linear .5s;
  transition: opacity .5s, visibility 0s linear .5s;
  z-index: 1;
}
.popup:target {
  visibility: visible;
  opacity: 1;
  /* cancel visibility transition delay */
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.popup-close {
  position: absolute;
  padding: 10px;
  max-width: 500px;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: rgba(255,255,255,.9);
}
.popup .close {
  position: absolute;
  right: 5px;
  top: 5px;
  padding: 5px;
  color: #000;
  transition: color .3s;
  font-size: 2em;
  line-height: .6em;
  font-weight: bold;
}
.popup .close:hover {
  color: #00E5EE;
}

.close-popup {
  background: rgba(0,0,0,.7);
  cursor: default;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  /* "delay" the visibility transition */
  -webkit-transition: opacity .5s, visibility 0s linear .5s;
  transition: opacity .5s, visibility 0s linear .5s;
}
.popup:target + .close-popup{  
  opacity: 1;
  visibility: visible;
  /* cancel visibility transition delay */
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

/*------------- video section help end-------*/

.bg-counter {
    background-image: url(../image/bg-counter.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-counter {
    width: 100%;
    float: left;
    padding: 50px 0px;
}
.counter {
    width: 100%;
    float: left;
    color: #fff;
    text-align: center;
}
.counter i {
    font-size: 40px;
    margin-right: 20px;
}
.counter span {
    font-size: 48px;
    font-weight: 700;
}
.counter h4{
    font-size: 20px;
    text-transform: uppercase;
}

/*------------ team start  --------*/

.team-box {
    width: 100%;
    float: left;
    text-align: center;
    -webkit-transition: all 1.7s;
    -moz-transition: all 1.7s;
    transition: all 1.6s;
}
.team-box:hover{
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16)
}
.team-box img{
  width: 100%
}
.team-discription {
    background: #f7f7f7;
    width: 100%;
    float: left;
    padding: 30px;
}
.team-discription h3 {
    font-size: 23px;
    color: #000;
    margin-bottom: 5px;
}

.team-discription h4 {
    font-size: 19px;
}


/*------- blog start--------*/

.bg-blog{
  background-image: url(../image/bg-img2.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.blog-box {
    width: 100%;
    float: left;
}
.blog-box img{
  width: 100%
}
.blog-discription {
    background: #fff;
    width: 100%;
    float: left;
    padding: 30px;
}
.blog-discription h2 {
    font-size: 18px;
    color: #000;
    margin-bottom: 5px;
}
.blog-discription a:hover h2{
  color: #a176c6;
} 
span.date {
    font-size: 12px;
    font-weight: 400;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 5px;
}
span.date i {
    font-size: 12px;
    color: #a176c6
}
.red-bx {
    float: left;
    color: #a176c6;
}
.red-bx a {
    color: #a176c6;
    font-size: 14px;
}
.shre {
    float: right;
    color: #333;
    font-weight: 500;
    font-size: 15px;
}
.shre a {
    font-size: 14px;
    padding: 0px 5px;
}
.shre i{
  color: #a176c6;
}




/*---------- partner section start-----*/
.partner-box img {
    width: 150px;
    height: 150px;
}

.partner-box ul li {
    float: left;
    position: relative;
    width: 33%;
    padding: 20px;
    text-align: center;
}
.partner-box ul li:after {
    content: '';
    position: absolute;
}
 .partner-box ul li:before {
    content: '';
    position: absolute;
}
.partner-box ul li:before {
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px dashed #eee;
}
.partner-box ul li:after {
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px dashed #eee;
}

.hospital-box img {
    width: 150px;
    height: 150px;
}

.hospital-box ul li {
    float: left;
    position: relative;
    width: 50%;
    padding: 20px;
    text-align: center;
}
.hospital-box ul li:after {
    content: '';
    position: absolute;
}
 .hospital-box ul li:before {
    content: '';
    position: absolute;
}
.hospital-box ul li:before {
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px dashed #eee;
}
.hospital-box ul li:after {
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px dashed #eee;
}

/*--------- solution for----------------*/


.bg-soltn{
  background-image: url(../image/bg-img3.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.video-cont h2 {
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
}
.video-cont input {
    margin-bottom: 12px;
    height: 40px;
    font-size: 14px;
}
.video-cont input {
    margin-bottom: 20px !important;
    height: 48px;
    font-size: 14px;
    color: #333;
    border: none;
    border-radius: 6px;
    width: 30%;
    float: left;
    margin-right: 3%;
}

.map{
  width: 100%;
  float: left;
}
.map img{
  width: 100%
}

.google-map {
    float: left;
    width: 100%;
    height: 440px;
}

.section-content.bg-drk {
    background-image: url(../image/bg-counter.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 30px 0px;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
}
.query {
    width: 100%;
    float: left;
}
.query h3 {
    font-weight: 300;
}

/*------- footer start----*/

footer {
    background: #0c131b;
    padding: 50px 0px;
    float: left;
    width: 100%;
}
.fot-box {
    width: 100%;
    float: left;
}
.fot-box h3 {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 30px;
    font-weight: 400;
}
.fot-box p {
  float: left;
  width: 100%
}
.fot-box p i {
    margin-right: 10px;
}
ul.list-unstyled li a {
    font-size: 14px;
    color: #898989
}

.footer-btm {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.fot-box input {
    height: 48px;
    width: 100%;
    border-radius: 4px;
    border: none;
    margin-bottom: 20px;
    text-indent: 15px
}
/*.video-cont ul li {
    margin-bottom: 10px;
}*/

.dn-767{
    display: block;
}
.ds-767{
    display: none;
}

.service-box-1 a{
    display: block;
    text-decoration: none;
}
.service-box-1 a:hover h2{
    color: #333
}

/*============= ABOUT Page =============*/



.cont-slider-about {
    position: absolute;
    top: 25%;
    left: 10%;
}

.cont-slider-about h3 {
    font-weight: 100;
    font-size: 30px;
}

.cont-slider-about h1 {
    font-size: 50px;
    color: #000;
    text-transform: uppercase;
}
.cont-slider-about h1 span {
    width: 100%;
    float: left;
}
.cont-slider-about h4 {
    color: #a176c6;
    font-weight: 400;
}
.cont-slider-about p {
    font-size: 16px;
    color: #000;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 0px;
}

.about-service{
    background: #8653af; /* Old browsers */
background: -moz-linear-gradient(left, #8653af 0%, #8653af 48%, #ddace3 52%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #8653af 0%,#8653af 48%,#ddace3 52%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #8653af 0%,#8653af 48%,#ddace3 52%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.service-1 {
    width: 100%;
    float: left;
}
.bg-a {
    background: #8653af;
    padding-top: 40px;
    padding-bottom: 40px;
}
.bg-b {
    background: #a176c6;
    padding-top: 40px;
    padding-bottom: 40px;
}
.bg-c {
    background: #ddace3;
    padding-top: 40px;
    padding-bottom: 40px;
}
.service-1 h3 {
    color: #fff;
    font-size: 20px;
    margin: 9px 0px 15px;
    font-weight: 400;
}
.service-1 h3 span{
    font-weight: 800;
}
.service-1 p {
    color: #fff;
    font-size: 16px;
}
a.btn-read {
    color: #fff;
    font-weight: 600;
}
.service-1 p span {
    font-weight: 600;
}
.service-1 p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
}

.heading-h2-1 {
    width: 60%;
    margin-left: 20%;
    text-align: center;
    margin-bottom: 20px;
    float: left;
}
.heading-h2-1 h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.servic-numb {
    width: 100%;
    float: left;
    margin: 20px 0px;
}
.servic-numb span {
    width: 100px;
    float: left;
    font-size: 60px;
    font-weight: 600;
    color: #8653af;
}
.num-pera {
    float: left;
    width: calc(100% - 100px);
}
.num-pera h2 {
    font-size: 21px;
    margin-top: 19px;
    margin-bottom: 10px;
}
.section-dr{
    width: 100%;
    float: left;
    padding:60px 0px 0px;
}
.bg-gry{
    background:#f7f7f7
}
.about-img{
    width: 100%;
    float: left;
}
.about-img img{
    width: 100%
}
.abot-detl{
    width: 100%;
    float: left;
    padding-top: 15%
}
.abot-detl h3 {
    font-weight: 100;
    font-size: 30px;
    color: #707070;
}
.abot-detl h2{
    font-weight: 700;
    font-size: 50px;
    margin: 10px 0px;
    text-transform: uppercase;
    color: #000
}
.abot-detl h4 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
}
.abot-detl p{
    font-size: 15px
}
.abot-detl ul{
    margin-top: 20px
}

.abot-detl ul li{
    width: 50%;
    float: left;
    margin-bottom: 7px;
    font-size: 16px;
    font-weight: 500;
}
.abot-detl ul li img{
    margin-right: 10px;
}




/*============== Gallery start =========*/


.magnific-img img {
  width: 100%;
  height: auto;
}

.magnific-img {
  display: inline-block;
  width: 32.3%; 
  margin-left: 8px;
  position: relative;
  margin-bottom: 10px
}
a.image-popup-vertical-fit {
  cursor: -webkit-zoom-in;
  display: block;
}
a.image-popup-vertical-fit i {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    color: #a176c6;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.98;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-arrow-left:before {
  border-right: none !important;
}
.mfp-arrow-right:before {
  border-left: none !important;
}
button.mfp-arrow,
.mfp-counter {
  opacity: 0 !important;
  transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}
.mfp-container:hover button.mfp-arrow,
.mfp-container:hover .mfp-counter {
  opacity: 1 !important;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #ccc;
}
.mfp-preloader a:hover {
  color: #fff;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px;
}
.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px;
}
.mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: "";
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
  screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}

h1.bg-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-weight: 100;
    color: #8653af;
    text-align: center;
}

.card-bg img {
    width: 100%;
}


/*=========== Gallery end =============*/


/*-------- service page--------*/

.service-box-1 {
    width: 100%;
    float: left;
    box-shadow: 0px 1px 12px #33333338;
    background: #fff;
    border-radius: 10px;
    padding: 40px 20px;
    text-align: center;
    margin-bottom: 30px;
}
.service-box-1:hover {
    background: #000;
}
.service-box-1 img {
    width: 110px;
    margin-bottom: 20px;
}
.service-box-1 h2 {
    font-size: 18px;
    font-weight: 400;
    color: #2a0411
}
.content-service {
    width: 100%;
    float: left;
}
.content-service h2 {
    font-size: 28px;
    color: #8653af;
    margin-bottom: 15px;
}
.content-service ul {
    margin-bottom: 20px;
    float: left;
    width: 100%
}
.content-service ul li i {
    color: #f05697;
    margin-right: 10px;
}
.side-bar {
    width: 100%;
    float: left;
}
.img-side{
    width: 100%;
    float: left;
    text-align: center;
}
.img-side {
    width: 100%;
    float: left;
    text-align: center;
    background: #fbfbfb;
    border-radius: 10px;
    padding: 30px 10px;
}
.service-box-1 a:hover h2 {
    color: #fff;
}
.service-box-1 a:hover p {
    color: #a7a7a7;
}
.service-box-1:hover h2{
    color: #fff
}


/*------ service end ---------*/


/*========= contact Page =========*/

.section-contact{
    width: 100%;
    float: left;
}
.map-1{
    width: 100%;
    float: left;
}
.google-map-1{
    width: 100%;
    float: left;
    height: 278px
}
.google-map-1-contact{
    width: 100%;
    float: left;
    height: 400px
}
.bg-w{
    background-color: #fff
}
.cont-info {
    width: 100%;
    float: left;
    padding: 30% 80px;
    box-sizing: border-box;
}
.mt-cont {
    padding: 16% 0;
}
.cont-info h3 {
    width: 100%;
    float: left;
    color: #a176c6;
    font-size: 32px;
    letter-spacing: 2px;
    margin-bottom: 30px;
    font-weight: 600;
}
.cont-info p {
  float: left;
  width: 100%
}
.cont-info p i {
    margin-right: 10px;
    color: #a176c6
}




/*============= RESPONSIVE START ====================================*/

@media only screen and (min-width: 320px) and (max-width: 767px){

    
.yt-video-left {
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 10px 10px;
    box-sizing: border-box;
}

.yt-video-right {
    float: right;
    width: 100%;
    margin: 0 auto;
    padding: 10px 10px;
    box-sizing: border-box;
}

.service-area p {
    display: none;
}

.dn-767{
    display: none;
}
.ds-767{
    display: block;
}
.menu-bar li {
    padding-left: 0px !important;
    border-top: 1px solid #e0e0e0;
}
.menu-bar li a {
    font-size: 14px;
    font-weight: 300;
}
.menu-nav button.navbar-toggler {
    border: none;
    padding-left: 0px
}
.cont-slider h2{
    font-size: 18px
}
.cont-slider h5{
    font-size: 14px;
    margin-bottom: 15px
}
.cont-slider {
    position: absolute;
    top: 27%;
}
a.btn-book {
    padding: 5px 15px;
    font-size: 14px;
}
.content-about{
    margin-top: 14%;
    padding-right:10px;
}
.content-about h2 {
    font-size: 45px;
}
a.btn-deflt {
    margin-top: 20px;
    padding: 8px 21px;
    margin-bottom: 30px;
}
.service-area {
    width: 100%;
    height: auto;
    padding-bottom: 10%;
}
.service-area h3 {
    font-size: 16px;
    margin: 11px 0px;
}
.service-section {
    padding: 40px 0px;
}
.service{
    margin-bottom: 20px;
    padding: 20px
}
.service i {
    font-size: 34px;
}
.service h3 {
    font-size: 16px;
    margin: 10px 0px;
}

.magnific-img {
    width: 45%;
}

.form-apointment {
    padding-top: 10%;
    padding-bottom: 5%;
}
.form-apointment h2 {
    color: #000;
    font-size: 24px;
}
.section-all {
    padding: 40px 0px
}
.heading-h2 {
    width: 100%;
    margin-left: 0;
}
.heading-h2 h2 {
    font-size: 22px;
    margin-bottom: 8px;
}
.testimonial-slider {
    width: 100%;
}
.dn-l{
    display: block;
}
.video-cont {
    padding: 30px 0px;
}
.video-cont h2 {
    color: #000;
    font-size: 22px;
}
.counter i {
    font-size: 25px;
}
/*.counter span {
    font-size: 24px;
}*/
.counter h4 {
    font-size: 15px;
    margin-left: 14%;
    margin-top: 2%;
    margin-bottom: 20px;
}
.counter {
    text-align: center;
    margin-bottom: 20px;
}
.team-discription h3 {
    font-size: 20px;
}
.team-discription h4 {
    font-size: 16px;
}
.team-discription {
    padding: 21px;
}
.blog-box {
    margin-bottom: 20px;
}
.partner-box ul li {
    width: 50%;
    padding: 10px;
}
.hospital-box ul li {
    width: 50%;
    padding: 10px;
}
.video-cont input {
    width: 100%;
}
.query h3 {
    font-size: 21px;
    line-height: 38px;
}
.fot-box h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
.fot-box {
    margin-bottom: 30px;
    text-align: center;
}
.fot-box p {
    margin-bottom: 10px;
}
.footer-btm {
   margin-top: 0;
   text-align: center;
}
.footer-btm p{
    margin-bottom: 0px
}
.social-link {
    text-align: center;
}
#popup1 iframe {
    height: 180px;
    width: 320px;
}
img.logo {
    width: 200px;
}
img.logo1 {
    width: 35px;
    height: 35px;
}
.info {
    text-align: center;
}
.video-cont ul li {
    margin-bottom: 10px;
}


/*--- about ----*/
.cont-slider-about {
    top: 21%;
}
.cont-slider-about p {
    display: none;
}
.cont-slider-about h3 {
    font-size: 15px;
}
.cont-slider-about h1 {
    font-size: 18px;
    margin: 4px 0px;
}

.cont-slider-about h1 span{
    float: none;
    width: auto;
}
.cont-slider-about h4 {
    font-size: 13px;
}
.cont-slider-about a.btn-deflt {
    margin-top: 11px;
    font-size: 14px;
    padding: 5px 15px;
}
.heading-h2-1 {
    width: 100%;
    margin-left: 0;
    text-align: center;
    margin-bottom: 10px;
}
.heading-h2-1 p {
    margin-bottom: 5px;
}
.heading-h2-1 h2 {
    font-size: 22px;
}
.servic-numb {
    margin: 15px 0px 0px;
}
.service-1 h3 {
    font-size: 18px;
}
.service-1 {
    text-align: center;
}
.servic-numb span {
    width: 60px;
    font-size: 40px;
}
.num-pera {
    float: left;
    width: calc(100% - 60px);
}
.num-pera h2 {
    font-size: 18px;
}
.abot-detl {
    padding-top: 0%;
    padding-bottom: 30px;
}
.abot-detl h3 {
    font-size: 18px;
}
.abot-detl h2 {
    font-size: 26px;
    margin: 5px 0px;
}
.abot-detl ul li img {
    margin-right: 6px;
    width: 25px;
}
.abot-detl ul li {
    font-size: 15px;
    width: 100%
}
.about-img img {
    width: 100%;
    padding-bottom: 30px;
}
.bg-a, .bg-b, .bg-c {
    padding-top: 20px;
    padding-bottom: 20px;
}
.section-dr {
    padding: 20px 0px 0px;
}
.cont-info {
    padding: 7% 40px;
}
h1.bg-heading {
    top: 57%;
    font-size: 17px;
}


}

@media only screen and (width: 768px){

.cont-slider {
    top: 24%;
}
.cont-slider h2 {
    font-size: 24px;
}
a.btn-book {
    padding: 7px 15px;
    font-size: 14px;
}
.content-about h2 {
    color: #000;
    font-size: 21px;
}

.content-about {
    padding-right: 25px;
}
.service-area h3 {
    font-size: 15px;
    margin: 10px 0px;
}.service-area img {
    width: 40px;
}
.service-area {
    height: 300px;
}
.service h3 {
    font-size: 16px;
    margin: 15px 0px 10px;
}
.service p {
    font-size: 14px;
}
.counter i {
    font-size: 29px;
}
.counter span {
    font-size: 31px;
}
.counter h4 {
    font-size: 16px;
}
.team-discription h3 {
    font-size: 18px;
}
.team-discription h4 {
    font-size: 15px;
}   
.blog-discription h2 {
    font-size: 16px;
}
.partner-box ul li img {
    width: 100%;
}
.video-cont textarea {
    height: 100px;
}
.map {
   overflow: hidden;
}
.map img {
    width: 140%;
}
.query h3 {
    font-size: 20px;
}

.fot-box h3 {
    font-size: 12px;
}

/*--- about ----*/
.cont-slider-about {
    top: 21%;
}

.cont-slider-about h3 {
    font-size: 19px;
}
.cont-slider-about h1 {
    font-size: 27px;
}
.cont-slider-about h1 span{
    float: none;
    width: auto;
}
.cont-slider-about h4 {
    font-size: 16px;
}
.cont-slider-about a.btn-deflt {
    margin-top: 11px;
}
.servic-numb span {
    width: 60px;
    font-size: 40px;
}
.num-pera {
    float: left;
    width: calc(100% - 60px);
}
.num-pera h2 {
    font-size: 16px;
}
.abot-detl {
    padding-top: 0%;
}
.abot-detl h3 {
    font-size: 18px;
}
.abot-detl h2 {
    font-size: 26px;
    margin: 5px 0px;
}
.abot-detl ul li img {
    margin-right: 6px;
    width: 25px;
}
.abot-detl ul li {
    font-size: 15px;
}
.about-img img {
    padding-top: 105px;
}


}

@media only screen and (width: 1024px){

.video-cont {
    padding: 6% 3% 2% 15%;
}
.video-cont h2 {
    font-size: 27px;
    margin-bottom: 10px;
}

/*-- about--*/

.cont-slider-about {
    top: 18%;
}
.abot-detl ul li {
    font-size: 15px;
}
.abot-detl {
    padding-top: 10%;
}

}

@media only screen and (min-width: 768px){

.dn-l{
        display: none;
    }
#popup1 iframe {
    height: 370px;
    width: 600px;
}

}

.whatsapp {
    position: fixed;
    left: 20px;
    bottom: 20px;
    float: right;
    text-align: right;
}

.whatsapp img {
    float: right;
    width: 50px;
}